@media screen{

/* accessibility */
/* skips to main content */
#skiptomain a, #skiptomain a:hover, #skiptomain a:visited
{
position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}
#skiptomain a:active, #skiptomain a:focus
{
position:static;
width:auto;
height:auto;
}
/* skips to main nav */
#skiptonav a, #skiptonav a:hover, #skiptonav a:visited
{
position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}
#skiptonav a:active, #skiptonav a:focus
{
position:static;
width:auto;
height:auto;
}

}